IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'GOREVKODU' AND SYSOBJECTS.name = 'DRNOBET')
ALTER TABLE dbo.DRNOBET ADD GOREVKODU int



